<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Todo Add</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
          rel="stylesheet">
</head>
<body>
<h1 class="text-center p-3">Todo Add</h1>

<div style="height: 100vh" class="form-box d-flex justify-content-center pt-5">
    <form action="/todo/add" method="post">
        <label>
            <input class="form-control" type="text" name="title" placeholder="enter title">
            <br>
            <input class="form-control" type="text" name="priority" placeholder="enter priority">
        </label>
        <div class="actions d-flex gap-3">
            <button type="submit" class="btn btn-outline-success">Add</button>

            <a href="/todo">
                <button type="button" class="btn btn-outline-secondary">
                    Back
                </button>
            </a>
        </div>
    </form>
</div>

</body>
</html>